Installed "move to OES 2 sp2" patch or whatever it is called. Seemed to go OK, but yast had a bunch of dependencies it couldn't resolve. After fiddling with that, I got all patches to install except 1 as shown in the GUI updater tool:

product-oes2-sp2 (noarch)
Product marker for Service Pack 2
Catalog: OES2-SP2-Online Type: Patch

When I try to install that, it says there are no update sources.


ump-lc5:/ # rug sl
Waking up ZMD...Done

# | Status | Type | Name | URI
--+--------+------+-----------------------------------------------------+-------
1 | Active | ZYPP | SUSE Linux Enterprise Server 10 SP2-20090716-151646 | iso...
2 | Active | ZYPP | Novell Open Enterprise Server 2 SP1 | iso...
3 | Active | NU | https://nu.novell.com | htt...

ump-lc5:/ # rug ca

Sub'd? | Name | Service
-------+-----------------------------------------------------+----------------------------------------------------
Yes | SUSE Linux Enterprise Server 10 SP2-20090716-151646 | SUSE Linux Enterprise Server 10 SP2-20090716-151646
Yes | Novell Open Enterprise Server 2 SP1 | Novell Open Enterprise Server 2 SP1
Yes | OES2-SP2-Online | https://nu.novell.com
Yes | OES2-SP2-Pool | https://nu.novell.com
Yes | OES2-SP2-Updates | https://nu.novell.com



Also, when I check versions, it shows I'm still at SLES 10 sp2:

ump-lc5:/ # cat /etc/SuSE-release
SUSE Linux Enterprise Server 10 (i586)
VERSION = 10
PATCHLEVEL = 2

ump-lc5:/ # cat /etc/novell-release
Novell Open Enterprise Server 2.0.2 (i586)
VERSION = 2.0.2
PATCHLEVEL = 2
BUILD = FCS

So, any ideas on how to get this sorted out? It's running and stable, seemingly, but I would like to get this squared away so future patches aren't a problem. It runs cluster services, GW, DNS, iManager, and some shared NSS volumes. It's a HP DL 380 G5 if that matters. Go easy on me, a lot of this is still pretty new to me.







Todd Bowman
Senior IS Professional
University of Minnesota Physicians
612-884-0744

tbowman@umphysicians.umn.edu